Bug 253939 - crash in Main Menu in gmenu_tree_ref
crash in Main Menu in gmenu_tree_ref
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-menus (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-22 21:20 EDT by Andre Klapper
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.19.4-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 01:44:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 430074 None None None Never

  None (edit)
Description Andre Klapper 2007-08-22 21:20:35 EDT
hi halfline,

can you please push http://bugzilla.gnome.org/show_bug.cgi?id=430074#c151 and
the patch at bug comment 152 into fedora so we get less crashers upstream?

tia,
andre
Comment 1 Ray Strode [halfline] 2007-08-22 22:24:30 EDT
sure
Comment 2 Fedora Update System 2007-08-24 01:44:26 EDT
gnome-menus-2.19.4-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.